Modify

Opened 8 years ago

Closed 6 years ago

Last modified 2 years ago

#4159 closed enhancement (wontfix)

Openswan for Linksys OpenWRT 2.4.35.4 is not available

Reported by: davide_lenza@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: kernel Version: Trunk
Keywords: Cc:

Description

Openswan for Linksys OpenWRT 2.4.35.4 is not available. It is available only for 2.4.34.

Attachments (0)

Change History (3)

comment:1 Changed 8 years ago by florian

I did not manage compiling openswan 2.6.18 with a 2.4 kernel, but if you want to try, please do.

comment:2 Changed 6 years ago by nunojpg

  • Resolution set to wontfix
  • Status changed from new to closed
  • Version set to Trunk

comment:3 Changed 2 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.